Apple: kriitiline turvanõrkus puudutab ka iPhone'i ja iPadi

iPhone ja Apple'i logo.

FOTO: Jaap Arriens/Jaap Arriens/Sipa USA

Apple teatas oma blogis, et hiljuti avastatud protsessori kiipide turvanõrkused Meltdown ja Spectre ohustavad ka iPhone’i, iPadi ja Maci seadmeid.

«Kõik Maci ja iOSi seadmed on mõjutatud, kuid praeguse seisuga ei ole keegi neid nõrkusi ära kasutanud,» seisis blogis. Ettevõtte sõnul on lastud mõlemale operatsioonisüsteemile juba välja ka turvauuendus, mis keskendub Meltdowni eest kaitsmisele.

Küll aga puudub Apple'i seadmetel praegu igasugune kaitse Spectre’i meetodi eest, millele ei ole ettevõte suutnud veel turvaparandust leida. Töö turvauuenduste kallal siiski aktiivselt käib.

Google teatas sellel nädalal, et avastas põhimõttelise turvanõrkuse protsessorites endis, millele on haavatavad pea kõik arvutid ja nutiseadmed maailmas. Nõrkust uurides tuvastati kaks turvaprobleemi, millele pandi nimeks Meltdown ja Spectre.

Oht seisneb selles, et samas arvutis töötavad programmid saavad nüüd teiste jooksvate programmide järel luurata. See võimaldab (teoreetiliselt) näiteks veebilehtedel paroole lugeda ja saata neid häkkeritele edasi.

Kiibitootjad teadsid veast juba viimased kuus kuud, kuid kogu lugu tuli enne paranduste leidmist välja.

Hetkel on kõige kindlam kasutada brausereid nii, et kriitilistes veebisaitides – pangad, veebimail, Facebook jne, ei tohiks paroolide sisestamise ajal hoida brauseris lahti teisi tab’e teiste veebilehtedega.

Loe ka neid

Tagasi üles